.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-15.368192px;}
._3{margin-left:-4.082800px;}
._2{margin-left:-2.639600px;}
._0{margin-left:-1.208800px;}
._9{width:1.118000px;}
._1{width:25.276400px;}
._b{width:53.119600px;}
._7{width:58.169600px;}
._6{width:100.440800px;}
._8{width:130.398400px;}
._c{width:165.990800px;}
._10{width:170.720800px;}
._a{width:175.710000px;}
._5{width:208.630800px;}
._4{width:225.150000px;}
._f{width:249.379200px;}
._e{width:332.249600px;}
._d{width:354.336800px;}
._11{width:355.766104px;}
._13{width:489.138800px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(82,125,152);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(65,65,66);}
.fs8{font-size:7.332000px;}
.fsa{font-size:20.000000px;}
.fs9{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:51.904000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.y3d{bottom:16.000688px;}
.y42{bottom:28.135143px;}
.y41{bottom:39.987266px;}
.yd{bottom:42.558438px;}
.y40{bottom:51.839390px;}
.y3f{bottom:70.582287px;}
.y3e{bottom:85.747224px;}
.y31{bottom:442.426285px;}
.y0{bottom:545.229806px;}
.ya{bottom:581.635419px;}
.y9{bottom:605.338702px;}
.y8{bottom:629.041986px;}
.y7{bottom:652.745270px;}
.y3a{bottom:660.029186px;}
.y3b{bottom:663.504525px;}
.y38{bottom:686.305569px;}
.y39{bottom:689.780908px;}
.y6{bottom:700.152800px;}
.y27{bottom:704.779625px;}
.y36{bottom:712.581470px;}
.y37{bottom:716.056809px;}
.y26{bottom:723.742060px;}
.y5{bottom:723.856566px;}
.y32{bottom:736.392676px;}
.y35{bottom:736.551507px;}
.y34{bottom:737.498392px;}
.y33{bottom:737.614023px;}
.y3c{bottom:742.333031px;}
.y25{bottom:742.704494px;}
.y4{bottom:747.559850px;}
.y24{bottom:761.667410px;}
.y23{bottom:780.630326px;}
.y3{bottom:794.966899px;}
.y22{bottom:799.593242px;}
.y21{bottom:818.555676px;}
.y2{bottom:818.670664px;}
.y20{bottom:837.518110px;}
.y1{bottom:842.374430px;}
.y1f{bottom:856.480544px;}
.y1e{bottom:875.443460px;}
.yc{bottom:876.470323px;}
.y1d{bottom:894.406376px;}
.y30{bottom:907.546816px;}
.yb{bottom:912.700884px;}
.y1c{bottom:913.369292px;}
.y2f{bottom:926.509732px;}
.y1b{bottom:932.331727px;}
.y2e{bottom:948.434394px;}
.y1a{bottom:951.294161px;}
.y19{bottom:970.256595px;}
.y18{bottom:989.219029px;}
.y17{bottom:1008.181945px;}
.y2d{bottom:1016.549737px;}
.y16{bottom:1027.144861px;}
.y2c{bottom:1035.512172px;}
.y15{bottom:1046.107777px;}
.y2b{bottom:1057.436512px;}
.y14{bottom:1065.070212px;}
.y13{bottom:1084.032646px;}
.y12{bottom:1102.995080px;}
.y11{bottom:1121.957996px;}
.y2a{bottom:1125.551534px;}
.y10{bottom:1140.920912px;}
.y29{bottom:1144.514450px;}
.yf{bottom:1159.883828px;}
.y28{bottom:1166.438791px;}
.ye{bottom:1205.336561px;}
.hd{height:15.500000px;}
.hb{height:18.168000px;}
.hc{height:24.224000px;}
.h7{height:24.800000px;}
.ha{height:27.252000px;}
.h2{height:31.000000px;}
.h9{height:34.568064px;}
.h4{height:35.472000px;}
.h8{height:36.000000px;}
.h6{height:47.424000px;}
.h3{height:66.000000px;}
.h1{height:749.992104px;}
.h5{height:1148.274849px;}
.h0{height:1352.057180px;}
.w1{width:782.111681px;}
.w2{width:860.804642px;}
.w0{width:956.000000px;}
.x3{left:40.952460px;}
.x2{left:54.975385px;}
.x0{left:119.645421px;}
.xd{left:172.888919px;}
.x7{left:269.054769px;}
.x9{left:289.079880px;}
.xa{left:367.207858px;}
.xb{left:446.336361px;}
.x1{left:483.479279px;}
.x8{left:512.421907px;}
.xc{left:524.204332px;}
.xf{left:539.227621px;}
.xe{left:543.435446px;}
.x10{left:581.548053px;}
.x4{left:590.820333px;}
.x5{left:599.931853px;}
.x6{left:772.894968px;}
.x11{left:803.761078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-12.759149pt;}
._3{margin-left:-3.389667pt;}
._2{margin-left:-2.191478pt;}
._0{margin-left:-1.003583pt;}
._9{width:0.928198pt;}
._1{width:20.985250pt;}
._b{width:44.101537pt;}
._7{width:48.294203pt;}
._6{width:83.389062pt;}
._8{width:108.260789pt;}
._c{width:137.810702pt;}
._10{width:141.737694pt;}
._a{width:145.879882pt;}
._5{width:173.211750pt;}
._4{width:186.926501pt;}
._f{width:207.042333pt;}
._e{width:275.843905pt;}
._d{width:294.181382pt;}
._11{width:295.368035pt;}
._13{width:406.098177pt;}
.fs8{font-size:6.087253pt;}
.fsa{font-size:16.604619pt;}
.fs9{font-size:19.925543pt;}
.fs5{font-size:26.567391pt;}
.fs1{font-size:28.227853pt;}
.fs7{font-size:29.888315pt;}
.fs0{font-size:33.209238pt;}
.fs3{font-size:39.851086pt;}
.fs6{font-size:43.092308pt;}
.fs4{font-size:53.134782pt;}
.fs2{font-size:73.060325pt;}
.y3d{bottom:13.284267pt;}
.y42{bottom:23.358667pt;}
.y41{bottom:33.198667pt;}
.yd{bottom:35.333333pt;}
.y40{bottom:43.038667pt;}
.y3f{bottom:58.599600pt;}
.y3e{bottom:71.190000pt;}
.y31{bottom:367.316000pt;}
.y0{bottom:452.666667pt;}
.ya{bottom:482.891733pt;}
.y9{bottom:502.570933pt;}
.y8{bottom:522.250133pt;}
.y7{bottom:541.929333pt;}
.y3a{bottom:547.976667pt;}
.y3b{bottom:550.862000pt;}
.y38{bottom:569.792133pt;}
.y39{bottom:572.677467pt;}
.y6{bottom:581.288533pt;}
.y27{bottom:585.129867pt;}
.y36{bottom:591.607200pt;}
.y37{bottom:594.492533pt;}
.y26{bottom:600.873067pt;}
.y5{bottom:600.968133pt;}
.y32{bottom:611.376000pt;}
.y35{bottom:611.507867pt;}
.y34{bottom:612.294000pt;}
.y33{bottom:612.390000pt;}
.y3c{bottom:616.307867pt;}
.y25{bottom:616.616267pt;}
.y4{bottom:620.647333pt;}
.y24{bottom:632.359867pt;}
.y23{bottom:648.103467pt;}
.y3{bottom:660.006133pt;}
.y22{bottom:663.847067pt;}
.y21{bottom:679.590267pt;}
.y2{bottom:679.685733pt;}
.y20{bottom:695.333467pt;}
.y1{bottom:699.365333pt;}
.y1f{bottom:711.076667pt;}
.y1e{bottom:726.820267pt;}
.yc{bottom:727.672800pt;}
.y1d{bottom:742.563867pt;}
.y30{bottom:753.473467pt;}
.yb{bottom:757.752533pt;}
.y1c{bottom:758.307467pt;}
.y2f{bottom:769.217067pt;}
.y1b{bottom:774.050667pt;}
.y2e{bottom:787.419600pt;}
.y1a{bottom:789.793867pt;}
.y19{bottom:805.537067pt;}
.y18{bottom:821.280267pt;}
.y17{bottom:837.023867pt;}
.y2d{bottom:843.971067pt;}
.y16{bottom:852.767467pt;}
.y2c{bottom:859.714267pt;}
.y15{bottom:868.511067pt;}
.y2b{bottom:877.916533pt;}
.y14{bottom:884.254267pt;}
.y13{bottom:899.997467pt;}
.y12{bottom:915.740667pt;}
.y11{bottom:931.484267pt;}
.y2a{bottom:934.467733pt;}
.y10{bottom:947.227867pt;}
.y29{bottom:950.211333pt;}
.yf{bottom:962.971467pt;}
.y28{bottom:968.413600pt;}
.ye{bottom:1000.707733pt;}
.hd{height:12.868580pt;}
.hb{height:15.083636pt;}
.hc{height:20.111515pt;}
.h7{height:20.589728pt;}
.ha{height:22.625454pt;}
.h2{height:25.737160pt;}
.h9{height:28.699477pt;}
.h4{height:29.449953pt;}
.h8{height:29.888315pt;}
.h6{height:39.372873pt;}
.h3{height:54.795244pt;}
.h1{height:622.666667pt;}
.h5{height:953.333333pt;}
.h0{height:1122.519733pt;}
.w1{width:649.333333pt;}
.w2{width:714.666667pt;}
.w0{width:793.700800pt;}
.x3{left:34.000000pt;}
.x2{left:45.642267pt;}
.x0{left:99.333333pt;}
.xd{left:143.537733pt;}
.x7{left:223.377600pt;}
.x9{left:240.003067pt;}
.xa{left:304.867333pt;}
.xb{left:370.562267pt;}
.x1{left:401.399467pt;}
.x8{left:425.428533pt;}
.xc{left:435.210667pt;}
.xf{left:447.683467pt;}
.xe{left:451.176933pt;}
.x10{left:482.819200pt;}
.x4{left:490.517333pt;}
.x5{left:498.082000pt;}
.x6{left:641.681333pt;}
.x11{left:667.307333pt;}
}
